﻿@{
    ViewBag.Title = "Empty cart";
}

<div id="paymentConfirmation" class="col-sm-12">
    <div id="shappingHeader" class="success shapping-header-styles">
        <h1 class="text-success"></h1>
        <div class="clearfix"></div>
        <div style="text-align: center;display:block;width:100%;margin-top: 15px;">
            <h1>Your shopping cart is empty</h1>
        </div>

    </div>
</div>
<div class="clearfix"></div>
@section Styles{
    @Styles.Render("~/bundles/payStyles")
}
